docs

# EditChatMessage

interface EditChatMessage < MT : MessageContent > : SimpleRequest < ContentMessage < MT >> , MessageAction
Content copied to clipboard

## Functions

method
Link copied to clipboard
abstract fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
abstract override val chatId : ChatIdentifier
Content copied to clipboard
messageId
Link copied to clipboard
abstract val messageId : MessageIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
abstract val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
abstract val resultDeserializer : DeserializationStrategy< ContentMessage < MT >>
Content copied to clipboard

## Inheritors

EditChatMessageCaption
Link copied to clipboard
EditChatMessageLiveLocation
Link copied to clipboard
StopChatMessageLiveLocation
Link copied to clipboard
EditChatMessageMedia
Link copied to clipboard
EditChatMessageReplyMarkup
Link copied to clipboard
EditChatMessageText
Link copied to clipboard